{% extends 'layout/app.twig' %}

{% block pageContent %}

    <section class="register">
        <div class="container">

            <div class="section-header">
                <h1>Plaats een nieuw bericht</h1>
            </div>

            <div class="form">
                <form method="post" class="contactForm" id="newMessageForm" enctype="multipart/form-data">

                    <div class="form-group col-md-6">
                        <label for="title"></label>
                        <input type="text" name="title" class="form-control" id="title" placeholder="Bericht titel (verplicht)" value="{{ title }}">
                        {% if errorTitle %}
                            <div class="validation">{{ errorTitle }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <label for="description"></label>
                        <textarea rows="3" cols="50" name="text" placeholder="Type hier uw bericht..." form="newMessageForm">{{ bericht }}</textarea>
                        {% if errorText %}
                            <div class="validation">{{ errorText }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <label for="file">
                            Of upload een bestand (pdf formaat)...
                        </label>
                            <input type="file" id="document" name="document" value="" />
                        {% if errorDocument %}
                            <div class="validation">{{ errorDocument }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <label for="password"></label>
                        <input type="password" name="password" class="form-control" id="password" placeholder="Bevestig door je ww in te vulllen (verplicht)" >
                        {% if errorPassword %}
                            <div class="validation">{{ errorPassword }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <div class="text-center"><button type="submit" name="btnSubmit" value="Add">Plaats bericht</button></div>
                    </div>
                </form>
            </div>
        </div>
    </section>
{% endblock %}